import request from '@/utils/request'

export function getZiJiazhengGongsiList(data = {}) {
    return request({
        url: '/app/jiazheng/children/list',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getZiJiazhengGongsiInfo(data = {}) {
    return request({
        url: '/app/jiazheng/children/info',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}